Subject: Re: linux-next: Tree for Nov 14

From: Andrew Morton <[email-masked]>
Date: Tue, 13 Nov 2012 21:53:45 -0800

On Tue, 13 Nov 2012 21:37:42 -0800 Andrew Morton <[email-masked]> wrote:

> It would help if the old sched/numa code wasn't in -next while you're
> away.

Now I think about it, that's going to be hard.  If I integrate against
tomorrow's -next, the mmotm patches will be against next+schednuma. 
Then you'll need to unintegrate them - effectively redo them against
mainline.

That won't be toooo hard, but there are some tricky bits.  Is there a way
I can extract a schednuma-free -next tomorrow?  That way I can do the wrangling.

This thing really has been a pain ;(  I've been uncharacteristically
patient!